* {
    margin: 0px;
    box-sizing: border-box;
}
#container {
    display:flex;
    flex-direction: row;
    height: 100vh;
    background: url(./festa.jpg) no-repeat fixed center;
    background-size: cover;
}
#lado-esquerdo {
    padding: 80px;
}
#texto-chamativo {
    margin: 50px;
    padding: 40px;
    border-radius: 15px;
    background-color: rgb(200 200 200 / 90%);
}
#texto-chamativo > h2 {
    margin-top: 15px;
    margin-bottom: 10px;
}
#texto-chamativo > h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}
#lado-direito {
    background-color: #ae3708;
    padding: 10px;
    top: 20px;
    flex-direction: column;
    width: 100%;
 }
.campo-formulario {
    margin-top: 2px; 
    margin-bottom: 2px;
    width: 100%;
    
}
.campo-formulario label{
    display: flex;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 3px;
}
.campo-formulario input {
    margin-right: 0px;
    display:flex;
    width: 70%;
}
.campo-formulario type="text"{
    width: 100%;
    padding-left: 100px;
    top: 10px;
 }
.campo-formularioinput {
    background:gray;
    border: 2px;
}
#festa-virtual{
    top: 2px;
    margin:none;
    width: 100%;
    padding-left: 1px;
}
.campo-formulario{
    top: 2px;
    margin:none;
    width: 100%;
    padding-left: 1px;
}
.escolha-data{
    display:inline-block;
    top: 3px;
    width: 100%;

}
.escolha-hora{
    display:inline-block;
    top: 3px;
   
}
.escolha-hora input{
    display:inline-block;
    top: 3px;
}
#botao-enviar {
    margin-top: 3px;
    background:gray;
    border-radius: 5px;
    padding: 5px 5px;
    border: none;
    cursor: default;
    display: block;
}
#botao-enviar:hover {
    font-weight: bold;
}
label {
    display: block;
    font: 1rem 'Fira Sans', sans-serif;
}

@media screen and (max-width: 767px) {
    #container {
             flex-direction: column;}

    #texto-chamativo > h1 {
    }
}
